body.enterprise_plus_active #enterprise_plus_info {
    display: flex;
    padding: 0;
}

body.enterprise_plus_active #block_payment {
    display: flex;
    padding: 0;
}

@media screen and (max-width: 768px) {
    body.enterprise_plus_active #enterprise_plus_info,
    body.enterprise_plus_active #block_payment {
        flex-direction: column;
    }
}

body.enterprise_plus_active #block_payment .payment_form {
    width: 100%;
}

body.enterprise_plus_active #block_payment .payment_options {
    display: none;
}

body.enterprise_plus_active .content_message {
    margin: 0 25%;
}

body.enterprise_plus_active .content_message h3 {
    margin-bottom: 38px;
    font-size: 24px;
    font-weight: 300;
}

body.enterprise_plus_active .core_container h1 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 600;
}

body.enterprise_plus_active #options_container_l {
    flex: 5;
}

body.enterprise_plus_active #block_payment #options_container_l {
    padding-bottom: 48px;
}

@media screen and (max-width: 768px) {
    body.enterprise_plus_active #block_payment #options_container_l {
        padding-bottom: 16px;
    }
}


body.enterprise_plus_active #options_container_l h3 {
    margin-bottom: 38px;
    font-size: 24px;
    font-weight: 300;
}

body.enterprise_plus_active #options_container_r {
    flex: 3;
    box-shadow: -1px 0 0 0 #ddd;
}

body.enterprise_plus_active #options_container_r h1 {
    width: 95%;
    margin-bottom: 8px;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.2;
    text-align: left;
}

body.enterprise_plus_active #options_container_r h2 {
    margin-bottom: 8px;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    color: #333;
}

body.enterprise_plus_active #options_container_r p {
    margin-bottom: 24px;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    color: #646970;
}

body.enterprise_plus_active #options_container_l,
body.enterprise_plus_active #options_container_r {
    box-sizing: border-box;
    padding: 48px 48px 24px;
}

@media screen and (max-width: 960px) {
    body.enterprise_plus_active #options_container_l,
    body.enterprise_plus_active #options_container_r {
        flex: 1;
    }
}

@media screen and (max-width: 768px) {
    body.enterprise_plus_active #options_container_l,
    body.enterprise_plus_active #options_container_r {
       padding: 24px;
    }
}

body.enterprise_plus_active #enterprise_plus_info .price-lg {
    margin-bottom: -8px;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 36px;
    font-weight: 600;
}

body.enterprise_plus_active #enterprise_plus_info .price-lg sup {
    font-size: 16px;
    font-weight: 400;
}

body.enterprise_plus_active #enterprise_plus_info .cadency {
    color: #646970;
}

body.enterprise_plus_active #enterprise_plus_info .options {
    margin: 0;
    padding: 0;
}

body.enterprise_plus_active #enterprise_plus_info form [type="radio"] {
    z-index: -1;
    position: absolute;
    opacity: 0;
}

body.enterprise_plus_active #enterprise_plus_info form [type="radio"]:checked ~ .options_label {
    border-color: var(--color-green-dark);
    background-color: var(--color-white);
    color: var(--color-white);
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.08);
}

body.enterprise_plus_active #enterprise_plus_info form [type="radio"]:checked ~ .options_label > span {
    will-change: transform;
    background: var(--color-green-dark);
    border-color: var(--color-gray-dark);
    box-shadow: 0 0 0 2px inset white;
}

body.enterprise_plus_active #enterprise_plus_info form .options_label {
    position: relative;
    display: grid;
    align-items: center;
    grid-template-columns: 20px auto;
    grid-gap: 20px;
    width: 100%;
    height: 100px;
    padding: 0 20px;
    border-radius: 3px;

    border: 1px solid var(--color-gray);
    margin-bottom: 24px;
}

body.enterprise_plus_active #enterprise_plus_info form .options_label:hover {
    border-color: var(--color-gray-dark);
    background-color: var(--color-white);
}

body.enterprise_plus_active #enterprise_plus_info form .options_label:before, #enterprise_plus_info form .options_label:after {
    position: absolute;
    left: 29px;
    border-radius: 50%;
    content: '';
}

body.enterprise_plus_active #enterprise_plus_info form .options_label:before {
    margin: -2rem;
    width: 4rem;
    height: 4rem;
}

body.enterprise_plus_active #enterprise_plus_info form .options_label:after {
    margin: -0.1875rem;
    width: 0.375rem;
    height: 0.375rem;
}

body.enterprise_plus_active #enterprise_plus_info form .options_label > span {
    position: relative;
    display: inline-flex;
    width: 16px;
    height: 16px;
    border-radius: 8px;
    border: 1px solid var(--color-gray-dark);
}

body.enterprise_plus_active #enterprise_plus_info form .options_label:hover > span {
    background: var(--color-green-dark);
    border-color: var(--color-gray-dark);
    box-shadow: 0 0 0 2px inset white;
}

body.enterprise_plus_active .text-sm {
    text-align: left;
    font-weight: normal;
    font-size: small;
    color: var(--color-gray-dark);
}

body.enterprise_plus_active .text-l {
    text-align: left;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: var(--color-green-text);
}

body.enterprise_plus_active .text-r {
    text-align: right;
    color: var(--color-gray-dark);
}

body.enterprise_plus_active .text-r .price {
    font-weight: bold;
}

body.enterprise_plus_active .price-lg {
    font-weight: bold;
}

body.enterprise_plus_active #enterprise_plus_info form label {
    width: 100%;
}

body.enterprise_plus_active .contact_label {
    display: block;
    float: none;
    width: 100%;
    margin: 24px 0 8px 0;
}

body.enterprise_plus_active #enterprise_plus_info form .contact_submit_button,
body.enterprise_plus_active #enterprise_plus_info .contact_submit_button,
body.enterprise_plus_active #block_payment .signup_button_continue {
    margin-left: 0;
    margin-right: 0;
    margin-top: 32px;
    width: 100%;
    display: block;
    font-family: var(--font-brand);
    font-size: 16px;
    text-align: center;
    color: var(--color-white);
    background: var(--color-green-base);
    box-shadow: 0 0 0 1px var(--color-green-dark), 0 1px 0 1px var(--color-green-dark);
    border: none;
    border-radius: 3px;
    text-shadow: none;
}

body.enterprise_plus_active #enterprise_plus_info form .contact_submit_button:hover,
body.enterprise_plus_active #enterprise_plus_info form .contact_submit_button:focus,
body.enterprise_plus_active #block_payment .signup_button_continue:focus {
    background: var(--color-green-light);
    box-shadow: 0 0 0 1px var(--color-green-base), 0 1px 0 1px var(--color-green-base);
}

body.enterprise_plus_active #block_payment .signup_button_continue {
    width: fit-content;
    padding: 12px 32px;
    font-weight: normal;
    text-decoration: none;
}

body.enterprise_plus_active #enterprise_plus_contact_form .error {
    color: #e25950;
}

body.enterprise_plus_active #enterprise_plus_info form .fieldError {
    display: none;
}

body.enterprise_plus_active #block_payment .payment_form.new_design {
    float: none;
    width: 100%;
}

body.enterprise_plus_active .disclaimer a {
    color: #5E8C16;
}
